<component name="libraryTable">
  <library name="Maven: ch.qos.logback:logback-classic:1.2.9">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/ch/qos/logback/logback-classic/1.2.9/logback-classic-1.2.9.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/ch/qos/logback/logback-classic/1.2.9/logback-classic-1.2.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/ch/qos/logback/logback-classic/1.2.9/logback-classic-1.2.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>